- name: git - email
  git_config: 
    name: user.email
    scope: global
    value: "{{ git_email }}"
  tags: git

- name: git - username
  git_config: 
    name: user.name
    scope: global
    value: "{{ git_username }}"
  tags: git

# should be a git_config task but that's a TODO I guess
- name: git - use ssh over https
  command: git config --global url."git@github.com:".insteadOf "https://github.com/"
